Table of Contents

Class: SOCKSv4IncomingFactory | Twisted-0.17.4/twisted/protocols/socks.py
--- | ---

A utility class for building protocols for incoming connections.

Base Classes |
--- | ---
protocol.Factory

Methods |
--- | ---
__init__ buildProtocol
| __init__

    __init__ ( self,  socks )

| buildProtocol

    buildProtocol ( self,  addr )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0